Upgrade to R2 : no new versions available

 

Hi,

I'm trying to update my EPiServer ( 5.1.422.267 ) to the latest version (RC2). I now have the new manager (2.0.19.10) running, but when I click on my site and select Upgrade, I get the following message :

The site is already up to date ( 5.1.422.267 ) - no new versions available.

What is the correct way to update my version to RC2?

#25569 Oct 30, 2008 9:56
  • Member since: 2004
     

    You need to download the new R2 installer.

    http://world.episerver.com/en/Download/Items/EPiServer-CMS/Version-5/EPiServer-CMS-5-R2/

     

    #25573 Oct 30, 2008 11:31
  • Member since: 2004
     

    After upgrading to R2 I no longer can use EPiServer Manager 2.0.19.10 to configure my site. I get the errormessage:

    "This version of EPiServer cannot be configured with this version of EPiServerManager"

    Is there a new manager available for web.config editing, log, statistics and what not configuration?

    #26891 Jan 07, 2009 13:34
  • Member since: 2006
     

    Hi,

    nope, from R2 and onward we are not using the "old" EPiServer Manager. Instead development team has created "EPiServer Deployment center". Read more from Paul's blog posting http://world.episerver.com/en/Blogs/Paul-Smith/Dates1/2008/12/Installer-changes-in-new-EPiServer-Relate-package/

    Instead you have to make your changes directly in web.config, or the other .config files. Remember that some of them is available in EPiServer CMS Admin mode.

    regards Per

    #26898 Jan 07, 2009 14:39
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.
Please login to post a reply